<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
              <title>Funny chat</title>
          <link rel="stylesheet" href="css/bootstrap.min.css"> 
          <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Roboto:400,100,300,500">
		<link rel='stylesheet prefetch' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.2/css/font-awesome.min.css'>
	<link rel="stylesheet" href="css/style.css"> 
<link rel='stylesheet prefetch' href='https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css'>
         <link rel="stylesheet" href="css/chat.css"> 
        <link rel="stylesheet" href="css/custom.css"> 
    </head>
    <body >
    <div class = "wrapper">
  <div id='app'>
<div class="auth-content">
				<!-- header  -->
				<div class="header-menu contact-profile">
					<p class="logo">
						<img src="img/logo.png" alt="true" >
					</p>
					<p style="margin-left: 25 ">
						<a href="/">Home</a>
					</p>
					<div class="social-media">
						<a href="/Login" >
<i class="fa fa-sign-in" aria-hidden="true"></i> Login
						</a>
						<a href="/register" >
							<i class="fa fa-twitter" aria-hidden="true"  ></i> Sign Up
						</a>
					</div>
				</div>
<!--end header  -->
<!-- content -->
<div class="main-content">
<div class="row form-box">
	<div class="col-sm-6  ">
			<div class="form-top">
				<div class="form-top-left">
					<h3>
						<b class="title color">Sign in</b> or
						<a href="/register"> create an account?</a>
					</h3>
				</div>
				<div class="form-top-right">
					<i class="fa fa-key"></i>
				</div>
			</div>
		<div class="form-bottom">
			<form class="login-form">
				<input type="hidden" name="channel" value="" >
				<div class="form-group">
					<input name="email" placeholder="E-mail address" class=" form-control" type="email" required
					>
				</div>
				<div class="form-group">
					<input name="password" placeholder="Password" type="password" class="form-control" required
					     >
				</div>
				<div class="form-group">
					<input type="checkbox" name="remember" value="1" >
					<label style="margin-left: 10px "> Remember me</label>
				</div>
				<p>
					<a href="/forgot-password">Forgot your password?</a>
				</p>
				<button class="btn" type="submit">
					Sign In
				</button>
			</form>
			<div class="social-login-buttons">
				<a class="btn btn-link-1 btn-link-1-facebook pull-left" href="/social/facebook">
					<i class="fa fa-facebook" ></i> Facebook
				</a>
				<a class="btn btn-link-1 btn-link-1-google-plus pull-right" href="/social/google">
					<i class="fa fa-google-plus" ></i> Google Plus
				</a>
			</div>
		</div>
	</div>
</div>
</div>
<!-- end content -->
<!-- footer -->
<div class="footer">
	<p>Copyright © 2018 | Designed by Thuong Ho</p>
</div>
<!-- end footer -->
</div>
</div>
    </div>
    </body>
</html>
